package com.oo.eye.bean;


import com.app.baselibrary.bean.BaseBean;

/**
 * Created by xucon on 2017/12/26.
 */

public class EyeTestBean extends BaseBean {

	private String deviceSN;

	private boolean isNetData;

	private String name;

	private double firstLeftEye;

	private double firstRightEye;

	private double left;

	private double right;

	private int leftLine;

	private int rightLine;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDeviceSN() {
		return deviceSN;
	}

	public void setDeviceSN(String deviceSN) {
		this.deviceSN = deviceSN;
	}

	public double getFirstLeftEye() {
		return firstLeftEye;
	}

	public void setFirstLeftEye(double firstLeftEye) {
		this.firstLeftEye = firstLeftEye;
	}

	public double getFirstRightEye() {
		return firstRightEye;
	}

	public void setFirstRightEye(double firstRightEye) {
		this.firstRightEye = firstRightEye;
	}

	public double getLeft() {
		return left;
	}

	public void setLeft(double left) {
		this.left = left;
	}

	public double getRight() {
		return right;
	}

	public void setRight(double right) {
		this.right = right;
	}

	public int getLeftLine() {
		return leftLine;
	}

	public void setLeftLine(int leftLine) {
		this.leftLine = leftLine;
	}

	public int getRightLine() {
		return rightLine;
	}

	public void setRightLine(int rightLine) {
		this.rightLine = rightLine;
	}

	public boolean isNetData() {
		return isNetData;
	}

	public void setNetData(boolean netData) {
		isNetData = netData;
	}
}
